/*   Breadcrumbs and share Icons   */
.ui-widget-overlay 
{ 
    position: fixed; 
}
.se-form-required-asterisk { display:none; }
.radPopupImage_Default { background:url(icon-calendar.png) top left no-repeat;height:22px;width:23px;display:block; }
.radPopupImage_Default img { height:0px;width:0px; }

.hide { display:none; }

.breadcrumbs { padding-right:400px;color:#006da4;line-height:45px;font-size:0.85em; }
#breadcrumbs a { color:#303030; }

.breadcrumbs .separator {
        background:url(arrow-breadcrumb.png) no-repeat left bottom;
        width:15px;
        height:15px;
        display:inline-block;
        margin:0px 5px;
        text-indent:-9999px;
    }
    .breadcrumbs .shareIcons {
        position:absolute;
        right:15px;
        top:0px;
    }
    .breadcrumbs .shareIcons a {
        margin-left:10px;
        display:inline-block;
    }

.breadcrumbs .shareIcons #readspeaker_button1 a { margin-left:0px;line-height:14px; }

.breadcrumbs .shareIcons a img { margin-top:-17px; }

#content .stButton .stLarge { display:none; }
.st_twitter_large, .st_facebook_large { height:25px;width:25px;display:inline-block;margin:7px 0 0 8px }
.st_facebook_large .stButton, .st_twitter_large .stButton { height:25px;width:25px;display:block;background:url(icon-facebook.png) top left no-repeat; }
.st_twitter_large .stButton { background:url(icon-twitter.png) top left no-repeat; }


/*    A to Z control    */

.aToZ {
    margin-bottom:15px;
}

.aToZ h3 { color:#525b48;font-size:1.4em;padding:6px 0;font-weight:bold; }

.aToZ ul {
    margin:0px;
    padding:0px;
    list-style:none;
    border-top:1px solid #EBEBEB;
    border-left:1px solid #EBEBEB;
}
.aToZ ul li {
    display:inline-block;
    width:37px;
    height:31px;
    text-align:center;
    line-height:31px;
    float:left;
    border-right:1px solid #EBEBEB;
    border-bottom:1px solid #EBEBEB;
    position:relative;
  background: rgb(255,255,255); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmN2Y3ZjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(247,247,247,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(247,247,247,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(247,247,247,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(247,247,247,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(247,247,247,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(247,247,247,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#F7F7F7',GradientType=0 );
}
.aToZ ul li a {
    text-align:center;
    font-size:1.1em;
    font-weight:bold;
    z-index:10;
    color:#424242;
    text-decoration:none;
}
.aToZ ul li:hover {
    background:#EBEBEB;
    filter:none;
}

div.popover{
  width:auto;
  z-index:990;
  position:absolute;
  margin:-10px;
  width:190px; 
}
div.popover, div.popover div{
margin:0px;
}

.popover-inner { position:relative;z-index:999;margin-top:-2px; }

div.popover div.arrow{
  background:url(icon-tooltip-arrow.png) bottom left no-repeat;
  width:37px;
  height:8px;
  display:block;
  position:absolute;
  left:-2px;
  top:0px;
  margin:0px;
  z-index:999;
}
.aToZ ul li ul{
  border:1px solid #fff;
  border-top:0px;
  padding:0px 10px;
  background:#006ea5;  
  z-index:999;
  margin:8px 0 0 -13px;
  position:relative;
  box-shadow: 0 5px 5px #888;
}
.aToZ ul li ul li a, .aToZ ul li ul li a:hover{
  color:#fff;
  height:31px;
  background:none;
  width:100%;
  filter:none;
  display:block;
  z-index:999;
  text-align:left;
}
.aToZ ul li ul li{
  float:none;
  border:0px;
  z-index:999;
    background:none;
  filter:none;
  font-size:0.733em;
  display:block;
  width:auto;
  padding:0px;
  height:auto;
}
.aToZ ul li ul li:hover { background:none;filter:none; }
div.popover h3{
  display:none;
}



/*    languages control    */
.languages ul {
    margin:0px;
    padding:0px;
    background:#f9f9f9;
    border:1px solid #EBEBEB;
    padding:15px 0px;
    list-style-position:inside;
}
.languages ul li {
    width:50%;
    text-indent:15px;
    list-style-position:inside;
    float:left;   
}

.ugc-input .tree-dropdown-text-wrapper { height:23px;background:#fff; }
.ugc-input .tree-dropdown-trigger-wrapper .tree-dropdown-trigger { margin-top:-18px; }

/*   tabs: id based css is included for backwards compatibility with previous versions of templates
 *   but should be deprecated
 *   Correct useage for tabs is to use the class '.tabs' on the containing div - jquery will search for div.tabs and apply tabs accordingly   */

#tabs ul.ui-tabs-nav, .tabs ul.ui-tabs-nav {
    margin:0px;
    padding:0px;
    list-style:none;
}
#tabs ul.ui-tabs-nav li, .tabs ul.ui-tabs-nav li {
    display:inline-block;
    float:left;
    margin-top:3px;
    background:#ffffff;
    margin-right:5px;
    margin-bottom:2px;
    -webkit-border-radius: 2px 2px 0px 0px;
    -moz-border-radius: 2px 2px 0px 0px;
    border-radius: 2px 2px 0px 0px; 
}
#tabs ul.ui-tabs-nav li.ui-tabs-active, .tabs ul.ui-tabs-nav li.ui-tabs-active {
    background:#406021;
    margin-top:0px;
    position:relative;
    z-index:2;
    margin-bottom:-1px;
    color:#ffffff;
}
#content-center .tabs ul.ui-tabs-nav, #content-onecolumn .tabs ul.ui-tabs-nav { border-bottom:2px solid #eaeaea; }
#content-center #tabs ul.ui-tabs-nav li, #content-center .tabs ul.ui-tabs-nav li, #content-onecolumn #tabs ul.ui-tabs-nav li, #content-onecolumn .tabs ul.ui-tabs-nav li { background:#f1f1f1;margin-top:6px;margin-bottom:0px;line-height:0px; }
#content-center #tabs ul.ui-tabs-nav li.ui-tabs-active, 
#content-center .tabs ul.ui-tabs-nav li.ui-tabs-active, #content-onecolumn #tabs ul.ui-tabs-nav li.ui-tabs-active,
#content-onecolumn .tabs ul.ui-tabs-nav li.ui-tabs-active {
  background:#616164;margin-bottom:0px;margin-top:2px;
}

#tabs ul.ui-tabs-nav li a, .tabs ul.ui-tabs-nav li a{
    display:block;
    line-height:28px;
    text-decoration:none;
    color:#3a3b3e;
    padding:0px 25px;
    font-weight:bold;
    font-size:14px;
}
#tabs ul.ui-tabs-nav li.ui-tabs-active a, .tabs ul.ui-tabs-nav li.ui-tabs-active a{
    font-size:15px;
    line-height:32px;
    color:#ffffff;
    /*padding-bottom:1px;*/
    
}
#tabs div.list, #tabs div.ui-tabs-panel, .tabs div.list, .tabs div.ui-tabs-panel {
    clear:both;
    padding:30px;
    background:#fbfbfb;
    margin-bottom: 35px;
}



#content-center #tabs div.list, #content-center #tabs div.ui-tabs-panel, #content-center .tabs div.list, #content-center .tabs div.ui-tabs-panel, #content-onecolumn #tabs div.list, #content-onecolumn #tabs div.ui-tabs-panel, #content-onecolumn .tabs div.list, #content-onecolumn .tabs div.ui-tabs-panel {
  padding:30px 0; 
}

#tabs ul.controls li, .tabs ul.controls li{
   background:none;
  float:left;
}
#tabs ul.controls li a, .tabs ul.controls li a {
    margin:0px;
    padding:0px;
    background:none;
    text-decoration:underline;
  color:#393939;
}
#tabs ul.controls li.more, .tabs ul.controls li.more {
    float:right;
}
#tabs ul.controls, .tabs ul.controls {
    margin-top:15px;
    line-height:2.5em;
  padding:0px;
  list-style:none;
}
#tabs .pageCount, .tabs .pageCount {
    line-height:2.5em;
    float:right;
}

#tabs ul.controls li.rss a, .tabs ul.controls li.rss a {
    text-decoration:none;
    background:url(tabListRSS.gif) left center no-repeat;
    padding:2px 0 2px 26px;
}
div.list div.item, #content.homepage .left div.item{
    border-bottom:2px solid #eaeaea;
    padding-bottom:1em;
    margin-bottom:1em;
    display: table;
  width: 100%;
}

div.list.tender-list h3 a { text-decoration:none; }
div.list.tender-list h3 a:hover { text-decoration:underline; }

div.list div.item.no-border { border-bottom:0px; }
div.list .more-button { text-align:right; }

div.list div.item.gif, div.list div.item.jpg, div.list div.item.png, div.list div.item.zip, div.list div.item.xls, div.list div.item.doc, div.list div.item.pdf {
  padding-left:27px;
  background:url(icon_file_doc.gif) top left no-repeat;
}

div.list div.item.gif { background-image:url(icon_file_gif.gif); }
div.list div.item.jpg { background-image:url(icon_file_jpg.gif); }
div.list div.item.png { background-image:url(icon_file_png.gif); }
div.list div.item.zip { background-image:url(icon_file_zip.gif); }
div.list div.item.xls { background-image:url(icon_file_xls.gif); }
div.list div.item.doc { background-image:url(icon_file_doc.gif); }
div.list div.item.pdf { background-image:url(icon_file_pdf.gif); }

div.list.careers .item h3 a { text-decoration:none; }
div.list.careers .item h3 a:hover { text-decoration:underline; }
div.list.careers .item p { font-size:0.9em;margin-top:0;color:#666666; }
div.list .item.last, #content.homepage .left div.item.last {
    border-bottom:none;
    margin-bottom:0px;
}
    #tabs div.list div.item h4 a, .tabs div.list div.item h4 a{
        text-decoration:none;
        font-weight:normal;
    }
#tabs div.list div.item h4 a:hover, .tabs div.list div.item h4 a:hover { text-decoration:underline; } 
    #tabs div.list div.item h4, .tabs div.list div.item h4 {
        margin: 0px;
  
    }
    #tabs div.list div.item .date, .tabs div.list div.item .date {
        color:#666666;
        font-size:0.9em;
        margin-top:0px;
    }

/* pagination */

.pagination {
    line-height:2.5em;
    margin-top:15px;
    font-size:0.9em;
}
#tabs .pagination ul li, .tabs .pagination ul li {
    margin-right:5px;
    margin-top:0px;
    background:none;
}
#tabs .pagination ul li a, .tabs .pagination ul li a {
    
    text-decoration:underline;
    font-weight:normal;
}

.pagination ul {
    list-style:none;
    margin:0px;
    padding:0px;
}
.pagination ul li {
    display:inline-block;
    margin-right:5px;
    float:left;
}
.pagination ul li a {
    color:#393939;
   margin:0px;
    padding:0px;
    background:none;
}
.pagination .pageCount {
    float:right;
}
.pagination ul li a.button {
  width:auto;
  font-weight:normal;
  text-decoration:underline;
  margin:0px;
  padding:0px;
  background:none;
  border:0px;
}

/* tooltips */
.tooltip {
    padding: 15px;
    color: white;
    box-shadow: 0 0 7px black;
    background:#5A4E48;
    width:270px;
    border:1px solid #fff;
    position:absolute;
  z-index:100;
}
div.tooltip p{
    background:#5A4E48;
    border:none;
    margin-bottom:1em;
  padding:0px;
}
.tooltip-arrow {
    background:url(tooltipArrow.gif) no-repeat;
    width:15px;
    height:8px;
    position:absolute;
    top:-8px;
    left:5px;
    
}

/* UGC Interface styles */

.ugcInterface {
    border-top:1px solid #DFDFDF;
    padding-top:15px;
}
.ugcInterface h3 {
    background:#7B736F;
    color:#fff;
    font-weight:bold;
    font-size:1.250em;
    line-height:2.133em;
    padding:0px 15px;
    margin:0px;
}
.ugcInterfaceSection div {
    padding:15px 20px;
    background:#F7F7F7;
    border-bottom:1px solid #fff;
}
.ugcInterfaceSection {
    margin-bottom:15px;
}
.ugcInterface h4 {
    margin:0px;
}
.ugcInterfaceSection h5 {
    font-weight:normal;
    font-size:1.167em
}
.ugcInterfaceSection div div {
    padding:0px;
    border:none;
    float:left;
}
.ugcInterfaceSection .details {
    width:480px;
}
.ugcInterfaceSection .status {
    width:253px;
}
.ugcInterfaceSection .options {
    width:197px
}
.live {
    font-weight:bold;
    color:#547e2b;
}
.deactivated {
    font-weight:bold;
    color:#dc7602;
}
.archived {
    font-weight:bold;
    color:#b82d2d;
}

.pending {
    font-weight:bold;
    color:#006da4;
}

/* sitemap list */

ul#sitemap, ul.site-map {
    padding:0px;
    list-style:none;
}
ul#sitemap ul, ul.site-map ul {
    list-style-type:disc;
}
ul#sitemap.level1 ul a, ul.site-map.l1 ul a {
    color:#393939;
    text-decoration:none;
    font-size:1.0em;
}
ul#sitemap.level1  a, ul.site-map.l1  a {
    text-decoration:none;
    color:#7B3311;
    font-size:1.333em;
    font-weight:normal;
}

/* Feedback form */

#feedbackForm {
    position:relative;
    font-size:0.9em;
    clear:both;
    margin-top:8px;
    width:440px;
}

#feedbackForm #ctl12_captchaPanel p { margin-bottom:0px; }

#feedbackForm input[type="submit"] { height:35px; }

#feedbackForm .buttons a.yes, #feedbackForm .buttons a.no { text-indent:-999em;height:46px;width:46px;background:url(feedback-up.png) top left no-repeat;display:inline-block;float:right;margin-left:4px; }

#feedbackForm .buttons a.no { background:url(feedback-down.png) top left no-repeat; }

    #feedbackForm h3 {
        font-size:1.167em;
        color:#525b48;
        height:65px;
        line-height:65px;
        margin:0px;
        background:#ededed;
        font-weight:normal;
        padding-left:15px;
    }
#feedbackForm #ctl12_lblFeedbackMessage { font-weight:normal; }
    #feedbackForm .buttons {
        position:absolute;
        top:8px;
        right:15px;
    }
    #feedbackForm .buttons img {
        margin-left:10px;
    }
    #feedbackForm .feedbackInner {
        background:#f3f3f3;
        padding:15px;
    }
    #feedbackForm .field {
        margin-bottom:2.0em;
    }
    #feedbackForm input[type="submit"], .submit-panel input[type="submit"] {
        background:#547e2b;
        border:none;
        line-height:29px;
        width:69px;
        color:#fff;
        height:29px;
        font-weight:bold;
        font-family:Arial, Helveitca, sans-serif;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px; 
  filter:none;
    }

#feedbackForm textarea, #feedbackForm select { margin-top:15px; }
#feedbackForm textarea {
        width:100%;
        border:1px solid #D9D9D9;
        height:64px;
    }
    #feedbackForm .captchaImage {
        float:left;
        clear:right;
        margin-right:15px;
        margin-bottom:15px;
    }
    #feedbackForm .captchaLabel {
        margin-bottom:15px;
        display:block;
    }
    #feedbackForm input[type="text"] {
        clear:both;
        border:1px solid #D9D9D9;
        width:218px;
        padding:5px 0px;
    }

/* Minutes and agendas table - uses the default table.styled style,
 * just need a style to remove underline from links */

table.minutes a {
    text-decoration:none;
}

/* modal popups - add to calendar, email a friend */

.ui-dialog-titlebar {
    margin:0px;
    background:#547e2b;
    color:#fff;
    font-weight:bold;
    font-size:1.250em;
    padding:6px 15px;
    width:460px;
    position:relative;
}
.ui-widget-overlay {
    background:url("bg-shadow.png") repeat scroll left top transparent; position:absolute;
    z-index:1;
    top:0px;
    left:0px;
}

.ui-dialog {
    background: #f3f3f3;
  filter:none;
  zoom:1;
  height:1%;
}

.emailAFriend .close a, body .ui-dialog .ui-dialog-titlebar .ui-dialog-titlebar-close {
    text-indent:-9999px;
    display:block;
    width:14px;
    height:14px;
    background:url(icon-email-close.png) no-repeat top left;
    position:absolute;
    top:8px;
    right:10px;
    padding:0px;
    margin-top:0px;
}
body.emailAFriend {
    background:#f3f3f3;
}
.verticalForm { width:100%; }
.verticalForm input[type="submit"], .emailAFriend input[type="button"] {
        background:#547e2b;
        border:none;
        line-height:35px;
        width:78px;
        color:#fff;
        height:35px;
        font-weight:bold;
        font-family:Arial, Helveitca, sans-serif;
margin-left:0px;
  filter:none;
    }

.ui-dialog.ui-widget.ui-widget-content, .dialog-email-friend.ui-dialog-content {
  width:490px;
  display:block;
  zoom:1;

}
.dialog-email-friend.ui-dialog-content fieldset { width:460px; }

.verticalForm .share-url { margin:15px 0 15px 192px;word-wrap:break-word; }
.verticalForm .share-url.label-box { height:auto;line-height:1.1em;padding-top:5px;padding-bottom:5px; }
.verticalForm .share-url .link-label { float:left;margin-right:5px; }

.verticalForm input[type="submit"].btn-email-close {
  background:#b82d2d;
  filter:none;
}

.addToCalendar label {
    display:block;
    margin-bottom:15px;
}
.addToCalendar textarea, .addToCalendar select {
    width:100%;
}
.addToCalendar .close{
    display:none;
}

.addToCalendar input[type="submit"]{
    float:right;
}
.confirmDelete {
    background:#fff;
    padding:20px;
}

/* Skip to content link */

.skipLinks {
    line-height:1.4em;
}
.skipLinks div {
    width:1000px;
    margin:0px auto;
}

/* Expandable list items - used on community directory pages (item #12 and #14.5) */

.listContainer {
    border-top:1px solid #DFDFDF;
    padding-top:1em;
    margin-bottom:2.5em;
}
.expandable .item {
    padding-left:30px;
    overflow:hidden;
  position:relative;
}
.expandable h3 {
}
.expandable div.toggle{
  display:block;
  position:absolute;
  width:14px;
  height:14px;
  top:5px;
  left:0px;
  cursor:pointer;
}
.expandable .open div.toggle {
    background:url(sectionToggle.gif) no-repeat 0 -14px;
}
.expandable .closed div.toggle {
    background:url(sectionToggle.gif) no-repeat 0 0;
}
#tabs .list .expandable .phone,
.tabs .list .expandable .phone,
.tabs .list .directoryPhone {
    float:right;
    font-weight:bold;
    padding-left:40px;
    line-height:23px;
    background:url(communityPhone.gif) no-repeat left center;
    margin-top:-1.5em;
}
.expandable .phone, .directoryPhone {
    float:right;
    font-weight:bold;
    padding-left:40px;
    line-height:23px;
    background:url(communityPhoneWhite.gif) no-repeat left center;
    margin-top:-1.5em;
}
.directoryPhone {margin-top: 0 !important;}
.expandable .item img, .directoryImg {
    float:right;
    border:3px solid #D6D6D6;
    margin-bottom:1em;
}
.expandable .item.open {
    height:auto;
}
.expandable .item.closed {
    /*height:5.583em;*/
}
ul.category, ul.category ul{
  list-style-type:none;
  padding:0px;
  
}
ul.category{
  display:block;
  margin:0px 0px 15px;
}
ul.category ul{
  margin:0px;
}
ul.category li{
  display:inline;
  height:1.4em;
}

/* Suburb profile styles - see item #14.1 */
.suburbProfile {
    
}
.suburbProfile img.mainImage {
    float:right;
    border:3px solid #D6D6D6;
    margin-left:15px;
}
.suburbProfile .bin_days, .suburbProfile .councillor, .suburbProfile .item, .suburbProfile .openGIS {
    border-top:1px solid #DFDFDF;
    padding-top:1em;
}
.suburbProfile h2 {
    font-weight:bold;
}
.suburbProfile .bin_info {
    float:left;
    width:33%;
}
.suburbProfile .bin_days {
    margin-bottom:1em;
}
.suburbProfile .bin_info img {
    float:left;
    margin-right:15px;
}
.suburbProfile .bin_info h3 {
    font-weight:bold;
    font-size:1.083em;
    margin-bottom:0.25em;
}
.suburbProfile .councillor .profileImage {
    float:left;
    width:85px;
    margin-right:15px;
}
.suburbProfile .councillor .profileImage img {
    border:3px solid #D6D6D6;
}

.suburbProfile .councillor .contactDetails {
    float:left;
    width:290px;
}
.suburbProfile .councillor .bio {
    float:left;
    width:308px;
}
.suburbProfile .openGIS a {
    /*display:block;
    width:130px;
    height:29px;
    line-height:29px;
    text-align:center;
    color:#fff;
    background:url(buttonBackground130.gif);
    text-decoration:none;
    font-weight:bold;*/
    float:right;
    margin-left:50px;
}

/** public exhibition detail page styles. **/

div.submissions{
  border-bottom: 1px solid #DFDFDF;
  border-top: 1px solid #DFDFDF;
  padding-top:1.0em;
  margin-bottom:1.0em;
}
ul.relatedLinks{
  list-style:none;
  margin-top:0px;
  padding:0px;
}
ul.relatedLinks li{
  padding-left:40px;
}

.file-details { padding-left:6px; }
.related-information a.pdf, a.pdf, a.doc, a.jpg, a.gif, a.png, a.zip, a.xls, a.xlsx { padding:2px 10px 2px 28px;background:url(icon_file_pdf.gif) center left no-repeat; }
.related-information a.doc, a.doc { background:url(icon_file_doc.gif) center left no-repeat; }
.related-information a.jpg, a.jpg { background:url(icon_file_jpg.gif) center left no-repeat; }
.related-information a.gif, a.gif { background:url(icon_file_gif.gif) center left no-repeat; }
.related-information a.png, a.png { background:url(icon_file_png.gif) center left no-repeat; }
.related-information a.zip, a.zip { background:url(icon_file_zip.gif) center left no-repeat; }
.related-information a.xls, a.xls, .related-information a.xlsx { background:url(icon_file_xls.gif) center left no-repeat; }
.related-information a { background:url(icon_file_file.png) center left no-repeat;padding:2px 10px 2px 28px;display:block; }

/** consultation landing page styles **/
p.comments{
  padding-left:22px;
  background:url(comments.gif) no-repeat left center;
}
ul.related{
  margin:0px;
  padding:0px;
  list-style:none;
}



/**add to calendar **/
  .event_location {
    padding-bottom:20px;
  }
  .event_map {
    margin-top:20px;
  }
  .AddToCalendar {
    position:absolute;
    z-index:100;
    top:33px;
  width:260px;
  background-color: #F7F7F7;
  }
  
  .AddToCalendar .box-header {
background: none repeat scroll 0 0 #4F453F;
        color: #FFFFFF;
    font-family: Arial,Helveitca,sans-serif;
    font-size: 13px;
    font-weight: bold;
    height: 33px;
    line-height: 33px;
    text-align: left;
  padding-left:20px;
  }

.AddToCalendar .emailbox-desc {
display:block;
  padding: 15px 12px;
}
.AddToCalendar .EmailAddresses {
  width: 230px;
  height: 78px;
  padding-left: 3px;
  margin-left: 13px;
  resize:vertical !important;
}


.AddToCalendar .multiEventDesc {
  display:block;
  padding: 15px 12px;
}

.AddToCalendar .EventListBox {
  width: 230px;
  height: 78px;
  margin-left: 13px;
}

.AddToCalendar .AddToCalendarConfirm {
    float: right;
    margin-bottom: 15px;
    margin-right: 17px;
    margin-top: 15px;
}
.SuccufulMessage {
  padding-left : 20px;
}

.CloseAddToCalendarCross {
    position: absolute;
    right: 15px;
    top: 11px;
    cursor:pointer;
}

/*Image Gallery*/
.photo-gallery-title {
    background: url("camera_icon.gif") no-repeat scroll 0 0 transparent;
    font-weight: bold;
    height: 20px;
    margin-bottom: 10px;
    padding-left: 33px;
}

.photo-gallery-mag {
    background: url("mag_icon.gif") no-repeat scroll 0 0 transparent;
    height: 16px;
    margin-top: 10px;
    padding-left: 25px;
}

.photo-gallery-mag a, .photo-gallery-mag a:hover, .photo-gallery-mag a:visited{
    text-decoration: none;
  color: #4D4D4F;
}

#lightbox-nav-btnPrev, #lightbox-nav-btnNext
{
    display: block;
    height: 50px;
    width: 50px;
    position: absolute;
}

#lightbox-nav-btnPrev
{
    background: url("arrow_left.png") no-repeat scroll 0 0 transparent;
    left: 20px;
  top: 153px;
}

#lightbox-nav-btnNext
{
    background: url("arrow_right.png") no-repeat scroll 0 0 transparent;
    right: 20px;
    top: 153px;
}
/*.wnGallery {
    background: none repeat scroll 0 0 #F1EFF0;
    padding: 5px;
    width: 190px;
}
.wnGallery img {
    width: 190px;
}*/
.wnGallery .wnThumbnail {
    left: -5px;
    position: relative;
    width: 195px;
    display:none;
}
.wnGallery .wnThumbnail img {
    border: 2px solid white;
    float: left;
    height: 30px;
    margin-left: 5px;
    width: 30px;
}
.wnGallery-overlay {
    background: none repeat scroll 0 0 #999999;
    display: none;
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 20;
}
.wnGallery-popup-wrap {
    display: none;
    left: 0;
    position: absolute;
    top: 200px;
    width: 100%;
    z-index: 1000;
}
.wnGallery-popup {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 auto;
    padding: 15px;
    position: relative;
    width: 500px;
}
.wnGallery-popup-wrap .wnGallery-popup-main-image, .wnGallery-popup-wrap .wnGallery-popup-main-image img {
    max-height: 400px;
    max-width: 500px;
    text-align: center;
    position: relative;
}
.wnGallery-popup-wrap .wnGallery-popup-main-image.loading {
    background: url("loading.gif") no-repeat scroll center 20px transparent;
}
.wnGallery-popup-wrap .wnGallery-popup-main-image.loading img {
    display: none;
}
.wnGallery-popup-wrap .wnGallery-popup-image-title {
    margin: 5px 0;
}
.wnGallery-popup-wrap .wnGallery-popup-close-button {
    background: url("icon_close.gif") no-repeat scroll right 5px #FFFFFF;
    border-radius: 0 0 0 2px;
    cursor: pointer;
    height: 20px;
    padding: 3px 0 0 10px;
    position: absolute;
    right: 15px;
    top: 15px;
    width: 57px;
}
.wnGallery-popup-wrap .wnGallery-popup-thumbnail-wrap {
    height: 55px;
    position: relative;
}
.wnGallery-popup-wrap .wnGallery-popup-thumbnail-wrap a.move-left {
    background: url("prev_next.gif") no-repeat scroll 0 0px transparent;
    display: block;
    height: 55px;
    left: 0;
    position: absolute;
    top: 0;
    width: 50px;
    z-index: 10;
}
.wnGallery-popup-wrap .wnGallery-popup-thumbnail-wrap a.move-right {
    background: url("prev_next.gif") no-repeat scroll -50px 0px transparent;
    display: block;
    height: 55px;
    position: absolute;
    right: 0;
    top: 0;
    width: 50px;
    z-index: 10;
}
.wnGallery-popup-wrap .wnGallery-popup-thumbnail-wrap .thumbnail-wrap-clip {
    height: 55px;
    left: 20px;
    overflow: hidden;
    position: relative;
    width: 536px;
}
.wnGallery-popup-wrap .wnGallery-popup-thumbnail-wrap .thumbnail-wrap-inner {
    left: 0;
    position: absolute;
}
.wnGallery-popup-wrap .wnGallery-popup-thumbnail-wrap .img-holder {
    cursor: pointer;
    height: 55px;
    margin-left: 6px;
    position: relative;
    text-align: center;
}
.wnGallery-popup-wrap .wnGallery-popup-thumbnail-wrap .img-holder img {
    max-height: 55px;
}
.wnGallery-popup-wrap .wnGallery-popup-thumbnail-wrap .img-holder.active img {
    
}
.wnGallery-popup-wrap .wnGallery-popup-thumbnail-wrap .img-holder .cover-background {
    background: none repeat scroll 0 0 #000000;
    cursor: pointer;
    display: block;
    left: 0;
    height: 63px;
    opacity: 0.7;
    filter: alpha(opacity=70);
    position: absolute;
    width: 92px;
    z-index: 5;
    border: 3px solid white;
    padding: 2px;
}
.img-holder{
  display:inline;
  float:left;
}
.wnGallery-popup-wrap .wnGallery-popup-thumbnail-wrap .img-holder.active .cover-background {
    display: none;
    opacity: 0;
}
.wnGallery-empty {
    background: url("empty-gallery.png") no-repeat scroll 0 0 transparent;
    height: 195px;
    padding-bottom: 15px;
    width: 195px;
}
* + html .wnGallery {
    margin-bottom: 15px;
}

/* BEGIN HCC-21*/
.wnGallery-popup-wrap .wnGallery-popup-thumbnail-wrap .img-holder .cover-background{ display:none ;}

.wnGallery-popup-wrap .wnGallery-popup-main-image {  }
.wnGallery-popup-wrap .wnGallery-popup-main-image img{  max-width: 520px;}
.wnGallery-popup-wrap .wnGallery-popup-image-title{
  float:right;
  
}
.wnGallery-popup-wrap .wnGallery-popup-image-desc{
  margin: 5px 0 5px 0px;
  float: left;
}

.wnGallery-popup-wrap .wnGallery-popup-close-button{
  right:10px; top: 10px;
}

#lightbox-nav-btnPrev{
  background: url("arrow_prev.gif") no-repeat scroll 0 0 transparent;
  left: 15px;
}

#lightbox-nav-btnNext{
  background: url("arrow_next.gif") no-repeat scroll 0 0 transparent;
  right: 15px;
}

#lightbox-nav-btnPrev, #lightbox-nav-btnNext{
  width: 19px;
  height: 29px;
  top: 180px;
}

.photo-gallery-title a, .photo-gallery-title a:hover, .photo-gallery-title a:visited{
  color: #4d4d4d;
  text-decoration: none;
}

.side-bar-gallery .button-rotate-control {
    display: block;
    height: 11px;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 8px;
}
.side-bar-gallery .button-rotate-control.icon-pause {
    background: url("pause.gif") no-repeat scroll 0 0 transparent;
}
.side-bar-gallery .button-rotate-control.icon-play {
    background: url("play.gif") no-repeat scroll 0 0 transparent;
}
.wnGallery{
  position:relative;
}
/* END HCC-21*/
/*END Image Gallery*/

.list.facilities #googleMapFacilities{
  margin-top:30px;
}

/** discussion topics **/
.comments{
  background:#f9f9f9;
  margin-bottom:15px;
}
p.commentCount{
  font-size:1.167em;
  padding:0px 15px;
  line-height:3.571em;
  margin:0px;
}
.comment-inner{
  border-bottom:1px solid #DFDFDF;
  padding:15px 15px 15px 65px;
  background:url(comment.gif) no-repeat 15px 15px;
}
.child-comment{
  
 
}
.child-comment .comment-inner{
  padding-left:130px;
  background:url(comment.gif) no-repeat 80px 15px;
}
.comment-username{
  font-size:1.083em;
  margin-bottom:1em;
  font-weight:bold;
}
.comment-text{
  margin-bottom:1em;
}
.comment-footer{}
.comment-footer .comment-date,
.comment-footer .likeordislike,
.comment-footer .comment-report{
  float:left;
  display:block;
  font-size:0.917em;
  line-height:2.0em;
}
.comment-footer .comment-date{
 margin-right:10px;
  color:#7B3311;
}
.comment-footer .likeordislike{
  margin-right:10px;
}
.comment-footer .comment-report{
 
}
input.comment-like{
  padding:0px;
  width:24px;
  height:22px;
  background:url(upDownVote.gif) no-repeat 0px 0px;
  text-indent:-9999px;
}
input.comment-dislike{
  padding:0px;
  width:24px;
  height:22px;
  background:url(upDownVote.gif) no-repeat -22px 0px;
  text-indent:-9999px;
}
.comment a.reply{
  display:block;
  color:#fff;
  font-weight:bold;
  line-height:29px;
  padding-left:40px;
  width:50px;
  background:url(buttonBackgroundReply90.png) no-repeat;
  text-decoration:none;
  margin-top:1em;
}

/** a to z listing page **/
.a-z-header{
  font-size:1.05em;
  text-align:center;
  line-height:2.500em;
  background:#dc7602;
  margin:0px 0px 15px;
  padding:0px 12px;
  list-style:none;
}
.a-z-header li{
  display:inline;
  margin:0px 5px 0 4px;
}
.a-z-header a{
  text-transform:uppercase;
  text-decoration:none;
  font-weight:bold;
  color:#fff;
}

.a-z-header a:hover { text-decoration:underline; }

.a-z-list {
  list-style:none;
  margin:0px;
  padding:0px 0px 30px;
}
.a-z-list li{}
.a-z-list a{ color:#313131;text-decoration:none; }
.a-z-list a:hover { text-decoration:underline; }

.a-z-list li.title{
  font-size:1.167em;
  line-height:2.500em;
  padding-top:10px;
  margin-bottom:15px;
  font-weight:bold;
  color:#006da4;
}
.a-z-list li.title a { color:#006da4;text-decoration:none; }
.a-z-list li.title a:hover { text-decoration:underline; }
